#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "grantlee_core" for configuration ""
set_property(TARGET grantlee_core APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(grantlee_core PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgrantlee_core.so.0.5.1"
  IMPORTED_SONAME_NOCONFIG "libgrantlee_core.so.0"
  )

list(APPEND _cmake_import_check_targets grantlee_core )
list(APPEND _cmake_import_check_files_for_grantlee_core "${_IMPORT_PREFIX}/lib/libgrantlee_core.so.0.5.1" )

# Import target "grantlee_loadertags" for configuration ""
set_property(TARGET grantlee_loadertags APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(grantlee_loadertags PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_NOCONFIG ""
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/grantlee/0.5/grantlee_loadertags.so"
  IMPORTED_NO_SONAME_NOCONFIG "TRUE"
  )

list(APPEND _cmake_import_check_targets grantlee_loadertags )
list(APPEND _cmake_import_check_files_for_grantlee_loadertags "${_IMPORT_PREFIX}/lib/grantlee/0.5/grantlee_loadertags.so" )

# Import target "grantlee_defaulttags" for configuration ""
set_property(TARGET grantlee_defaulttags APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(grantlee_defaulttags PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_NOCONFIG ""
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/grantlee/0.5/grantlee_defaulttags.so"
  IMPORTED_NO_SONAME_NOCONFIG "TRUE"
  )

list(APPEND _cmake_import_check_targets grantlee_defaulttags )
list(APPEND _cmake_import_check_files_for_grantlee_defaulttags "${_IMPORT_PREFIX}/lib/grantlee/0.5/grantlee_defaulttags.so" )

# Import target "grantlee_defaultfilters" for configuration ""
set_property(TARGET grantlee_defaultfilters APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(grantlee_defaultfilters PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_NOCONFIG ""
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/grantlee/0.5/grantlee_defaultfilters.so"
  IMPORTED_NO_SONAME_NOCONFIG "TRUE"
  )

list(APPEND _cmake_import_check_targets grantlee_defaultfilters )
list(APPEND _cmake_import_check_files_for_grantlee_defaultfilters "${_IMPORT_PREFIX}/lib/grantlee/0.5/grantlee_defaultfilters.so" )

# Import target "grantlee_i18ntags" for configuration ""
set_property(TARGET grantlee_i18ntags APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(grantlee_i18ntags PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_NOCONFIG ""
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/grantlee/0.5/grantlee_i18ntags.so"
  IMPORTED_NO_SONAME_NOCONFIG "TRUE"
  )

list(APPEND _cmake_import_check_targets grantlee_i18ntags )
list(APPEND _cmake_import_check_files_for_grantlee_i18ntags "${_IMPORT_PREFIX}/lib/grantlee/0.5/grantlee_i18ntags.so" )

# Import target "grantlee_gui" for configuration ""
set_property(TARGET grantlee_gui APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(grantlee_gui PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgrantlee_gui.so.0.5.1"
  IMPORTED_SONAME_NOCONFIG "libgrantlee_gui.so.0"
  )

list(APPEND _cmake_import_check_targets grantlee_gui )
list(APPEND _cmake_import_check_files_for_grantlee_gui "${_IMPORT_PREFIX}/lib/libgrantlee_gui.so.0.5.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
